Subject: Ticket Assigned - Order Collection Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Feb 2022 10:11:22 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Collection Issue I am writing to you again after making 2-3 phone calls at your helpline. I
received my order on thursday 3 Feb and still to this day am receiving SMS
and mails that order is yet to be collected.

Please acknowledge that the order is collected by me and provide the
invoice فاتورة so I may return the two items that I don't require.

order numbers are

6124047812
6124102234
6124066015
-- 
*Regards,*

*Muhammad Umair Sethi.*
*Cell: 03429447717*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3861186